﻿.k-event {
    border-color: #03ABEC !important;
    background: #03ABEC !important;
    color: #fff !important;
    font-size: 12px !important;
    cursor:pointer;
}

.k-event-template {
    padding-top: 0px !important;
    padding-left: 0px !important;
}

.k-scheduler-content {
    overflow: hidden !important;
}

.k-today {
    background-color: transparent !important;
}

.k-scheduler .k-scheduler-layout {
    width: 100%; /* Adjust width as needed */
    overflow-y: hidden; /* Hide the vertical scrollbar */
}

